@charset "utf-8";
/* 
	-------------------------------
	No.8 Footwear Form Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

/* Contact form styling */

dl.form dt {
	clear: left;
	float: left;
	font-weight: normal;
	line-height: normal;
}

dd input, dd textarea {
	margin-bottom: 10px;
}

form dt{
	width: 80px;	
}

dd #name, dd #phone, dd #emailme{
	width: 284px;
	background-color: #FEFEFE;
	border-style: solid;
	border-width: 1px;
	border-color: #E2E2E2;
	padding: 3px;
}

dd #enquiry{
	height: 81px;
	width: 284px;
	background-color: #FEFEFE;
	border-style: solid;
	border-width: 1px;
	border-color: #E2E2E2;
	padding: 2px;
}

dd #captcha{
	height: 16px;
	width: 96px;
	background-color: #FEFEFE;
	border-style: solid;
	border-width: 1px;
	border-color: #E2E2E2;
	padding: 3px 2px 4px 2px;
	margin-left: 10px;
}

/* Close contact form styling */